EDIT - bug #9926

Password Recovery Dialog : Unknown error when user name given but email unknown
01/21/2022 02:35 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.29

Severity: normal Found in Version:

Description

Please enter your username or email adress

Username / email address JonasZimmermann

Send recovery email

An unk n error has
occurred.

Related issues:
Related to EDIT - feature request #9497: User self registration service Closed

Associated revisions

Revision 76836291 - 01/21/2022 03:08 PM - Andreas Kohlbecker

fix #9926 proper exception handling for users without email-address in password recovery dialog

Revision 5efbe57d - 01/26/2022 01:57 PM - Andreas Kohlbecker

ref #9926 proper handling of users without email-address

History

#1 - 01/21/2022 02:36 PM - Andreas Kohlbecker

- Subject changed from Password Recovery Dialog : Unknown error when user name giben but email unknown to Password Recovery Dialog :
Unknown error when user name given but email unknown

#2 - 01/21/2022 03:08 PM - Andreas Kohlbecker

- Status changed from New to Resolved
- % Done changed from 0 to 50

Applied in changeset cdm-vaadin|768362910a6dbe82df743274d6c7ebb5a01896b5.

#3 - 01/21/2022 03:09 PM - Andreas Kohlbecker

- Assignee changed from Andreas Kohlbecker to Wolf-Henning Kusber

please review

#4 - 01/21/2022 04:36 PM - Wolf-Henning Kusber
- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

- % Done changed from 50 to 100

Okay, this is changed to "An email with a password reset link has been sent to you." Can be closed.

#5 - 01/21/2022 04:38 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#6 - 02/15/2022 03:40 PM - Andreas Miller

- Target version changed from Release 5.45 to Release 5.29

#7 - 05/20/2022 05:53 PM - Andreas Miller

- Related to feature request #9497: User self registration service added

Files

clipboard-202201211435-edi10.png 32.8 KB 01/21/2022

04/10/2024

Andreas Kohlbecker

22


https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-vaadin/revisions/768362910a6dbe82df743274d6c7ebb5a01896b5
http://www.tcpdf.org

